| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Stdio
Stdio.UDP

# Method Stdio.UDP()->set_nonblocking()

Method set_nonblocking

  `UDP set_nonblocking()`
  `UDP set_nonblocking(function(mapping(string:int|string):void) read_cb, mixed ... extra_args)`

Description

  Set this object to nonblocking mode.

  If read_cb and extra_args are specified, they will be passed on to set_read_callback() .

Returns

  The called object.